GD bbPress Attachments <= 2.5 - Authenticated Stored XSS

2018-05-14T00:00:00
ID WPVDB-ID:9082
Type wpvulndb
Reporter Luigi
Modified 2019-11-01T00:00:00

Description

WordPress Vulnerability - GD bbPress Attachments <= 2.5 - Authenticated Stored XSS